[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;


[pocketsphinxinstance]
name=confirm;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=amiroassignment;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/finale/openChallenge.jsgf;
rsbscope=/speechrec/psa/amiroassignment;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=cooking;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/finale/cooking.jsgf;
rsbscope=/speechrec/psa/cooking;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=addobject;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/finale/addobject.jsgf;
rsbscope=/speechrec/psa/addobject;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=fetchobject;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/finale/fetchobject.jsgf;
rsbscope=/speechrec/psa/fetchobject;
bestpath=no;
autoload=yes;

